# imageio.plugins.tifffile_v3.TifffilePlugin.iter

TifffilePlugin.iter(**kwargs) → ndarray

  Yield ndimages from the TIFF.

  Parameters:
    kwargs Any

      Additional kwargs are forwarded to the TiffPageSeries’ `as_array` method.

  Yields:
    ndimage np.ndarray

      A decoded ndimage.

previous

imageio.plugins.tifffile_v3.TifffilePlugin.read

next

imageio.plugins.tifffile_v3.TifffilePlugin.write